<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.915</idno>
            <idno type="nines">rce2037</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, HM 48423 . Previously published: John Warden Robberds (ed.), A Memoir of the Life and Writings of the Late William
               Taylor of Norwich, 2 vols (London, 1843), I, pp. 487–490.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="915" type="letter">
            <head>915. Robert Southey to <ref type="a" target="people.html#TaylorWilliam">William Taylor</ref>, <date when="1804-03-22">22 March
                  1804</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ M<hi rend="sup">r</hi> W<hi rend="sup">m</hi> Taylor Jun<hi rend="sup"
                     >r</hi>./ Surry Street/ Norwich<lb/>Stamped: KESWICK/ 298<lb/>Endorsement: Ans<hi rend="sup">d</hi> 27 March<lb/>MS: Huntington
                  Library, HM 48423. AL; 4p.<lb/>Previously published: John Warden Robberds (ed.), <title>A Memoir of the Life and Writings of the
                     Late William Taylor of Norwich</title>, 2 vols (London, 1843), I, pp. 487–490.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1804-03-22">March 22. 1804</date>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> An unfinished Eclogue upon an Aldermans Funeral<note n="1" place="foot" resp="editors"> ‘The Alderman’s Funeral; An
                  English Eclogue’ originated in a funeral witnessed in Bristol in 1803. The poem was not published until 1810, in <title>The
                     Edinburgh Annual Register, for 1808</title>; see <title>Robert Southey: Poetical Works 1793–1810</title>, gen. ed. Lynda Pratt, 5
                  vols (London, 2004), V, pp. 427–432.</note> which I have been transcribing &amp; designing to finish for the Iris,<note n="2"
                  place="foot" resp="editors"> The <title>Iris; or, Norwich and Norfolk Weekly Advertiser</title> was the Norwich newspaper edited by
                  Taylor, from 1803–1804.</note> has lain for some weeks waiting till I should be in the humour of concluding it, – but I will wait no
               longer for the opportunity of sending a shorter letter upon a larger sheet. I am going to London this spring – about the middle or end
               of April – <ref type="m" target="people.html#RickmanJohn">Rickman</ref> tells me you also are bound to the same part. now when do you
               set sail? for I will endeavour to make my journey suit yours that we may meet. A great domestic event will take place in my family next
               month – how soon God knows.<note n="3" place="foot" resp="editors"> The Southeys second child, <ref type="m"
                     target="people.html#SoutheyEdithMay">Edith May</ref>, was born on 30 April 1804.</note> &amp; I can <del>make my</del> set out as
               soon, or as long after as is convenient – tho the sooner the better.</p>
            <p rend="indent1"> Do not think me incurious when you hear that I have not read the Critical Review.<note n="4" place="foot"
                  resp="editors"> Taylor reviewed <title>Thalaba the Destroyer</title> (1801) in the <title>Critical Review</title>, 2nd series, 39
                  (December 1803), 369–379.</note>
               <del>xx</del> twice was it sent for, &amp; twice by blundering did they disappoint me, &amp; now there is no opportunity of receiving
               it. so patience per-force till April. Curious I am to see it – not that it will contain any opinion which you have not heretofore
               expressed in letters, but because from two or three quarters persons have spoken of the criticism itself – as I always wish to hear
               your writings spoken of. I wrote to you once respecting your style, somewhat petulantly perhaps – which you perceived &amp; forgave,
               because you understood it. but I had been vexed at the time into an argument to defend it, &amp; wrote in attack while the heat was on
               me. Cooly now &amp; considerately let me <del>xxx</del> say that you should lower your language to the level of common comprehension. A
               little mannerism – a little oddity – is not merely allowable but it is useful, – these things individualize composition. they are to
               written – what the eye &amp; the tone of the voice are to oral speech. But you too often (like your admirable old townsman Sir T.
                  Browne<note n="5" place="foot" resp="editors"> Thomas Browne (1605–1682; <title>DNB</title>): of Norwich, physician and author of
                     <title>Religio Medici</title> (1635–1636).</note>) go to your Greek &amp; Latin for words when plain English might serve as well.
               ‘I know W<hi rend="sup">m</hi> Taylors articles (says <ref type="m" target="people.html#SoutheyTom">Tom</ref> to me in a letter
               speaking of the Annual Review) by jaw-breaking words which are not to be found in the dictionary, – &amp; also by extensive erudition
               &amp; profound knowledge – such as belong to nobody else.’ a true extract – but for the sake of poor <ref type="m"
                  target="people.html#SoutheyTom">Tom</ref>, &amp; of others like him, do sometimes ask yourself the question whether the word you are
               about to <del>xx</del> to use be in the dictionary or not. – <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> asked
               me who wrote the Critical account of Thalaba – saying he should have thought it yours if there had been hard words enough in it. – I
               thank you for the Iris – &amp; will pay you in kind. </p>
            <p rend="indent1">
               <ref type="m" target="people.html#LongmanThomas">Longman</ref> has sent me the first Annual, which till now I have had no opportunity
               to examine. my own articles<note n="6" place="foot" resp="editors"> Southey reviewed the following in the <title>Annual Review for
                     1802</title>, 1 (1803): Martin Sauer (dates unknown), <title>An Account of a Geographical and Astronomical Expedition to the
                     Northern Parts of Russia Performed by Joseph Billings in the Years 1785–1796</title> (1802), 7–17; Alexander MacKenzie
                  (1763/4–1820; <title>DNB</title>), <title>Voyages from Montreal, on the River St Laurence, through the Continent of North America,
                     to the Frozen and Pacific Oceans in the Years 1789 and 1793</title> (1802), 18–30; Frederick Augustus Fischer (1771–1829),
                     <title>Travels in Spain in 1797 and 1798</title> (1802), 35–43; Giuseppi Acerbi (1773–1846), <title>Travels through Sweden,
                     Finland and Lapland, to the North Cape, in the Years 1798 and 1799</title> (1802), 45–56; Maria Guthrie (dates unknown), <title>A
                     Tour Performed in the Years 1795–6, through the Taurida, or Crimea</title> (1802), 62–66; Peter Simon Pallas (1741–1811),
                     <title>Travels through the Southern Provinces of the Russian Empire, in the Years 1793 and 1794</title> (1802), 66–73; Guillaume
                  Antoine Olivier (1756–1814), <title>Travels in the Ottoman Empire, Egypt and Persia</title> (1801), 89–101; <title>Periodical
                     Accounts Relative to the Baptist Missionary Society</title> (1800–1801), 207–218; Augustin Louis Josse (1763–1841;
                     <title>DNB</title>), <title>El Tesoro Espanol o Biblioteca Portatil Espanola</title> (1802), 557–566; Henry Kett (1761–1825;
                     <title>DNB</title>), <title>Elements of General Knowledge, Introductory to Useful Books in the Principal Branches of Literature
                     and Science</title> (1802), 579–584; Henri Louis Cain (1728–1778), <title>Memoires de Henri Louis Le Kain</title> (1801),
                  595–599; William Coxe, <title>Memoirs of Horatio, Lord Walpole</title> (1802), 599–601; Francis
                  Wrangham (1769–1842; <title>DNB</title>), <title>Poems</title> (1802), 655–657; Walter Savage Landor, <title>Poetry by the Author of
                     Gebir</title> (1802), 663–666; Pierre Lambinet (1742–1813), <title>Recherche Historiques, Litteraires et Critiques sur l’Origine
                     de l’Imprimerie</title> (1799), 704–711.</note> would be decent for what they are – if they were decently printed. <ref type="m"
                  target="people.html#BarbauldAnnaLetitia">Mrs B.s</ref> are below her usual tide-mark – &amp; that review of poor <ref type="m"
                  target="people.html#LambCharles">Lambs</ref> poor Tragedy is very unjust &amp; very impertinent.<note n="7" place="foot"
                  resp="editors"> According to Coleridge’s letter to Southey of 25 January 1804, Barbauld was responsible for a bad review of Charles
                  Lamb’s play <title>John Woodvil; A Tragedy</title> (1802) in the <title>Annual Review for 1802</title>, 1 (1803), 688–692. Coleridge
                  vowed revenge, saying: ‘if I do not cut her to the Heart, and openly &amp; with my name, never believe me again’, <title>The
                     Collected Letters of Samuel Taylor Coleridge</title>, ed. E. L. Griggs, 6 vols (Oxford, 1966), II, p. 1039.</note> the Tragedy is
               a very bad Tragedy full of very fine passages – &amp; her account is all presbyterian sneer from one end to another. Remember I have
               been church-bred – &amp; that presbyterian is a simple adjective of orthodox import, brimfull of meaning. The anonymous articles are
               good for little – Sole prop &amp; pillar you! In the second volume I shall perhaps be the other King of Brentford<note n="8"
                  place="foot" resp="editors"> The story of the two kings of Brentford, ‘united yet divided, twain at once / So sit two kings of
                  Brentford on one throne’ (William Cowper (1731–1800; <title>DNB</title>), <title>The Task</title>, Book I, lines 77–78) originates
                  in George Villiers, 2nd Duke of Buckingham (1628–1687; <title>DNB</title>), <title>The Rehearsal</title> (1672), a satire on heroic
                  tragedy.</note> – but in this you are acknowledged Sovereign – &amp; in plain, honest, truth, more sound sense heapd together in
               more rememberable language upon statistic subjects I have never seen. nor do I believe that it is elsewhere to be found. Now &amp; then
               I wished what lay before me had been manuscript – that I might have protested against an alien-word.</p>
            <p rend="indent1"> Letters from Lisbon authorize me to enquire into <ref type="m" target="people.html#HillHerbertUncle">my Uncles</ref>
               affairs &amp; make provision for <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref>. My enquiries have been answered by
               procrastinations – however in the course of the summer we shall be clear of any money-debt to you – &amp; his allowance regulated. He
               will be hear in the summer – &amp; nothing would give me so much pleasure as that you should be here too.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> is going for Malta – he leaves London tomorrow to embark at
               Portsmouth – in sad &amp; most anomalous health. perfectly well, when under no paroxysm, &amp; yet never secure from one hour to
               another. it is unfortunate that you have never met. there is no man whom he so much desires to see as you.</p>
            <p rend="indent1"> You may have seen Madoc advertised as in the press – which is a publishers licence – the use of the present for the
               future tense.<note n="9" place="foot" resp="editors">
                  <title>Madoc</title> was published in 1805.</note> In fact it is not half corrected – but I have promised it to <ref type="m"
                  target="people.html#BallantyneJames">the printer</ref> by Midsummer day, &amp; if no illness or mishap interrupt me my promises are
               like the Laws of the Medes &amp; Persians.<note n="10" place="foot" resp="editors"> Meaning immutable laws.</note> Your objections to
               the story as being connected with a particular system are done away. Yet I have doubts &amp; misgivings about the poem which I never
               felt for Thalaba,<note n="11" place="foot" resp="editors">
                  <title>Thalaba the Destroyer</title> (1801).</note> &amp; am convinced that it is no advantage to work upon an old plan &amp; be
               years in recasting &amp; correcting it. the old leaven will remain. what at first one deemed a beauty is weeded out, but it is not so
               easy to detect the faults of what only past originally for tolerable – &amp; after all there will be a patchwork of style. In short I
               am more encouraged by the effect it produces upon other than by my own consciousness, &amp; should therefore be disposed to condemn it
               were not <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> decidedly &amp; loudly in its praise. There is
               however this of consolation [MS ends here]</p>
         </div>
      </body>
   </text>
</TEI>
